<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Banners</title>
  <style>
    .container {
      margin: 0 auto;
    }

    .container-images-wrapper {
      display: flex;
      justify-content: center;
      padding-top: 100px;
    }

    .images-wrapper {
      flex-wrap: wrap;
      width: 400px;
      height: 400px;
      overflow: hidden;
      position: relative;
    }

    .image-to-show {
      width: 400px;
      height: 400px;
      position: relative;
      opacity: 1;
      transition: all ease 1s;
    }

   .opacity0 {
      position: absolute;
      opacity: 0;
    }

    .button-wrapper {
      display: flex;
      justify-content: center;
      padding-top: 30px;
      gap: 20px;
    }

    .red {
      background-color: rgb(184, 21, 21);
      color: white;
      font-size: 20px;
      border-radius: 5px;
      padding: 8px 10px;
      border: none;
      cursor: pointer;
      display: none;
    }

    .red:hover {
      background-color: rgb(255, 0, 0);
    }

    .green {
      background-color: rgb(2, 117, 2);
      color: white;
      font-size: 20px;
      border-radius: 5px;
      padding: 8px 10px;
      border: none;
      cursor: pointer;
      display: none;
    }

    .green:hover {
      background-color: rgb(35, 174, 35);
    }
  </style>
</head>

<body>
  <div class="container">

    <div class="container-images-wrapper">

      <div class="images-wrapper">
        <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
        <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
        <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
        <img src="./img/4.png" alt="image of game" class="image-to-show" />
      </div>

    </div>

    <div class="button-wrapper">
      <button class="red">Припинити</button>

      <button class="green">Відновити показ</button>
    </div>
  </div>

  <script src="./js/script.js"></script>
</body>

</html>